@font-face {
    font-family:'Open Sans Bold';
    src: url('../fonts/Open Sans Bold.eot');
	src: url('../fonts/Open Sans Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Open Sans Bold.woff2') format('woff2'),
		url('../fonts/Open Sans Bold.woff') format('woff'),
		url('../fonts/Open Sans Bold.ttf') format('truetype'),
		url('../fonts/Open Sans Bold.otf') format('opentype'),
		url('../fonts/Open Sans Bold.svg#Open Sans Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2074;
}
@font-face {
    font-family:'OpenSans-Regular';
    src: url('../fonts/OpenSans-Regular.eot');
	src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Regular.woff2') format('woff2'),
		url('../fonts/OpenSans-Regular.woff') format('woff'),
		url('../fonts/OpenSans-Regular.ttf') format('truetype'),
		url('../fonts/OpenSans-Regular.otf') format('opentype'),
		url('../fonts/OpenSans-Regular.svg#Open Sans') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2212;
}
@font-face {
    font-family:'Poppins Medium';
    src: url('../fonts/Poppins Medium.eot');
	src: url('../fonts/Poppins Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins Medium.woff2') format('woff2'),
		url('../fonts/Poppins Medium.woff') format('woff'),
		url('../fonts/Poppins Medium.svg#Poppins Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+000D-F03E4;
}
@font-face {
    font-family:'Poppins';
    src: url('../fonts/Poppins.eot');
	src: url('../fonts/Poppins.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins.woff2') format('woff2'),
		url('../fonts/Poppins.woff') format('woff'),
		url('../fonts/Poppins.svg#Poppins') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+000D-F03E4;
}
